MTAppjQuery 0.2 リリース - MT 5.1 対応版

遅くなりましたが、Movable Type 5.1 に対応した MTAppjQuery 0.2 をリリースしました。v0.2 は MT5.0x には対応していません。MT5.0x をお使いの方は、MTAppjQuery 0.1x 系をダウンロードしてご利用ください。

mtappjquery-0.2dl.png

今回から、バージョン管理を Git に変えましたので、ダウンロード先も Google Code から github に変わっています。

Movable Type 5.1 プロの現場の仕事術』では、こちらの v0.2 の使い方を解説していますので、合わせてご利用ください。

  • このエントリーをはてなブックマークに追加
Just a second...